﻿html {background-image: url('Image/Back.png');
    background-attachment: fixed;
    background-size: cover;
    margin: 0px;
    padding: 0px;
}


body
{
    
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 300;
}

html body .RadInput_Metro .riTextBox, html body .RadInputMgr_Metro
{
    border: solid 1px #cdcdcd !IMPORTANT;
}

html body .RadInput_Metro .riTextBox, html body .RadInputMgr_Metro
{
    border: solid 1px #cdcdcd !IMPORTANT;
}

.RadDropDownList
{
    vertical-align: initial !IMPORTANT;
}

.RadInput
{
    vertical-align: top !IMPORTANT;
}

.Spacer5
{
    height: 5px;
}

.Heading1
{
    padding: 0px 10px 0px 10px;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #023D81;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
     
    display: block;
}
.Heading2
{
    padding: 5px 10px 5px 10px;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #023D81;
    font-size: 15px;
    font-weight: 300;
    font-style: italic;
  
    display: block;
}

/*.Row {
height: 31px;
}*/

.Row
{
    clear: both;
    width: 900px;
    overflow: auto;
    height: 26px;
}

.Col1
{
    width: 400px;
    float: left; /* add this */
    overflow: visible;
    font-family: Cuprum;
    font-size: 14px;
}

.Col1 span
{
    line-height: 22px;
}

.Col2
{
    float: left; /* add this */
    height: 26px;
    clear: right;
    overflow: visible;
}

.hide
{
    height: 0px;
    width: 0px;
    display: none;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.RadNotification .rnContent
{
    font-family: 'Open Sans Condensed';
    font-size: 20px;
}

tr
{
    border-spacing: 0;

    vertical-align: middle;
}

td
{
    padding: 2px 10px 2px 15px;
    border-spacing: 0;
    border-collapse: collapse;
    border: none;
    vertical-align: middle;
}

th
{

    padding: 0px;
    border-spacing: 0;
    border-collapse: collapse;
    border: none;
}

table
{
    /*   width: 100%;*/
    padding: 0px;
    border-spacing: 0;
    border-collapse: collapse;
    border: none;
    vertical-align: middle;
    /*white-space: nowrap;*/
}

tr:nth-child(even)
{
    /*background-color: #f2f2f2 ;*/
      
       
}

tr:nth-child(odd)
{
    /*background-color: white;*/
}

table tr td:first-child + td
{
    /*width:100%;*/
   
}

.RadDropDownList { vertical-align: middle !IMPORTANT; }

.RadForm_Metro .rfdValidationSummaryControl
{
    margin: 5px;
}

.DropDownListItem
{
}

.LoadingPanel
{
    border-radius: 10px !IMPORTANT;
}
.RadComboBoxDropDown_Metro {
    background-color: white !IMPORTANT;
}

.RadForm.rfdTextbox input[type="text"][disabled].rfdDecorated {
    opacity: 1 !IMPORTANT;
    _filter: alpha(opacity=100) !IMPORTANT;
}

html body .RadInput_Metro .riDisabled, html body .RadInput_Disabled_Metro {
    opacity: 1 !IMPORTANT;
    _filter: alpha(opacity=100) !IMPORTANT;
}

.RadForm.rfdTextbox {
    opacity: 1 !IMPORTANT;
    _filter: alpha(opacity=100) !IMPORTANT;
}